Subject: [AVT] One note from the minutes

From: Stephen Casner <[email-masked]>
Date: Thu, 17 Jan 2002 18:53:59 -0800 (PST)

The minutes we produce are rather long, but I hope useful to at least
some of you.  Because some of you may have decided not to read through
the minutes, I want to highlight one note:

    The official request for advancement of the RTP spec and A/V
    profile to Draft Standard status was sent to the Area Director on
    Friday of IETF week, December 14.  This is a very significant
    milestone.

I meant to send a note about this to the list on that day, but
apparently I failed to do so.
							-- Steve

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt